[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#171693: ITP: wondershaper -- a script to set up QoS, mainly for home users

I'd say a package wich only works with a recent kernel version is not a
problem. Add a note to the description, and let the program detect
availability of the necessary features at runtime, with a meaningfull
error message if the feature is missing.

By the way, the iproute package just got updated:

iproute (20010824-9) unstable; urgency=medium

  * Added patch for HTB v3.6 to be able to work with kernel 2.4.20
    (from http://luxik.cdi.cz/~devik/qos/htb/v3/htb3.6-020525.tgz)
                (closes: Bug#147550, Bug#167149, Bug#167597, Bug#171277)

 -- Juan Cespedes <cespedes@debian.org>  Thu, 05 Dec 2002 13:44:10 +0100


Reply to: